      PROGRAM Gau_qdf
C
C Exact Gaussian (peaked) distribution function.
C  
      include '../../ForLib/implicit.sta'
      include '../../ForLib/constants.par'
      PARAMETER(IUGNU=8)
C
C CUMULATIVE AND PEAKED DISTRIBUTION FUNCTION:
C
      OPEN(UNIT=IUGNU,STATUS='UNKNOWN',FILE='gau.d',FORM='FORMATTED')
      DO I=-30,30
        X=(I*ONE)/TEN
        YG=GAU_DF(X)
        YGp=YG
        IF(YGp.GT.HALF) YGp=ONE-YGp
        WRITE(IUGNU,'(4G16.7)') X,YG,YGp
      END DO  
      CLOSE (IUGNU)
C
      STOP
      END

      include '../../ForLib/gau_df.f'
      include '../../ForLib/error_f.f'
      include '../../ForLib/gamma_p.f'
      include '../../ForLib/gamma_ln.f'
